ひわだといいます。こんにちは。

先ほどSQLでも使ってみようと PostgreSQL-6.3.2 + postgres(ruby)を
インストールしたのですが、Makefile を作るところでつまずきました。

--- Makefile.rb.orig	Fri May  1 18:51:01 1998
+++ Makefile.rb	Fri May  1 18:51:16 1998
@@ -27,5 +27,5 @@
   end
-  if have_library("pq", "PQsetdb")
+  if have_library("pq", "PQsetdb") or have_library("pq", "PQsetdbLogin")
     create_makefile("postgres")

6.3.2だと、PQsetdb が #define になってるみたい。
細かいですね ^^;。では
--
京都大学大学院情報学研究科 M1 檜田 和浩 ( hiwada / kuee.kyoto-u.ac.jp )